[general]
port=12380
listen=127.0.0.1

[user-mediacenter]
password=verysecret
paths=["/mnt/disks","/workspace"]
callback=http://127.0.0.1/transcode-callback

[profile-h264]
container=mkv
vcodec=h264
vpolicy=always
acodec=aac
apolicy=always
vbitrate=2M
vbitratemax=3M
abitrate=192k
abitratemax=1M